
/* ---------- */
/* horiz rule */
/* ---------- */
#content hr {
	clear: right;
	height: 1px;
	line-height:3px;
	font-size:1px;
	color: #e91115;
	border: none;
	margin:0;
	padding:0;
	max-width:300px;
}


/* accordion styles */
#content .accordion h3, #content .highlander h3 { 
	border-top:0;
	font-size:16px;
}
#content .highlander h3 { margin-top:0 }
#content ul.accordion > li {
	list-style:none;
}
/* fat accordion style */
#content ul.acc > li {
	border-top:1px solid #aaa;
	padding:0;
}
#content ul.acc { 
	border-bottom:1px solid #aaa;
	padding:0;
	margin:20px 0;
}
#content ul.acc  ul.acc { 
	border-bottom:0;
}
#content ul.acc > li > h2, #content ul.acc > li > .ui-accordion-header {
	color:#aaa;
	margin:0;
	padding:25px;
	background:url('/images/accordion-open.png') 100% 50% no-repeat;
	cursor:pointer;
	outline:none
}
#content ul.acc > li > h2.ui-accordion-header-active {
	background-image:url('/images/accordion-close.png');
}
#content ul.acc > li > div { padding:0 25px 25px }
/* thin accordion style */
ul.accordion.thin > li { font-weight:700 }
ul.accordion.thin > li:before {
	content:'/  ';
	font-weight:700;
	font-size:18px;
}
ul.accordion.thin > li > a {
	color:#333 !important;
	text-decoration:none;
	font-weight:400;
}
ul.accordion.thin > li > a:hover {
	text-decoration:underline;
}
#content p.feature-image { margin-top:60px }
a.accordionStepper, a.accordionStepper:after {
	content: '\2192';
	color: #e91115;
	text-decoration:none !important;
	font-weight:700;
	font-size:20px;
}
a.accordionStepper {
	float:right;
	padding:10px;
}




.fillgrey, .filler { 
	background:#f4f4f5;
}
.fillgrey {
	margin-left:-300px;
	padding-left:300px;
	position:relative;
}
.fillgrey, .highlander {
	min-height:300px;
}
.filler {
	width:300px;
	position:absolute;
	height:100%;
	top:0;
	left:0;
	z-index:500;
}




a.asgardRed { color:#e91115 !important }

/* ------ */
/* tables */
/* ------ */
#content table {
	border:1;
	/*border-collapse:collapse;*/
	margin:3px 0px 12px 0px;
}
#content table th, #content table td {
	padding:8px;
	vertical-align:top;
}
#content table th{
	background:#e91115;
	color:#fff;
	text-align:left;
	font-weight:normal;
}
#content table th a {
	color: #fff !important;
	font-weight: bold;
	text-decoration: underline;
}
#content table tr.title td{
	background:#fff;
	color:#e91115;
	/*font-weight:bold;*/
}
#content table.primary tr.odd td{
	background:#ccc;
	border:1px solid #fff;
}
#content table.primary tr.even td{
	background:#e6e6e6;
	border:1px solid #fff;
}
#content table.secondary {
	border-bottom:2px solid #000;
}
#content table.secondary tr.title td{
	border-top:2px solid #000;
}
#content table.secondary td{
	border-bottom:1px solid #000;
}
#content table.quote {
	background:#e6e6e6;
	border-collapse:collapse;
}
#content table.quote td {
	padding:10px 15px;
}
/*contact*/
#content table.contact {
	width:100%;
}
#content table.contact th{
	background:#e6e6e6;
	color:#333;
}

#content table.contact td.title{
/*	
background: is the color of the right side title column in table

*/
	background:#01325D;
	color:#fff;
	font-weight:bold;
	min-width:30px;
	vertical-align:top;
	padding:8px;
}

.contact_adviser{
	border:1px solid #ccc; 
	background-color:#ebebeb; 
	padding:10px;
}





.top{
	padding:10px;
	position:relative;
}

/* ---------------------------- */
/* styled table from advisernet */
/* ---------------------------- */
 * Table styles for screens such as Client Query based on style guide 
 */
.styled-table {
  border-collapse: collapse;
}
.styled-table .align-left {
  text-align: left;
}
.styled-table .align-right {
  text-align: right;
}
.styled-table .align-center {
  text-align: center;
}
.styled-table th, .styled-table td {
  padding: 2px;
}
.styled-table th {
    text-align: inherit;
}
.styled-table th {
  color: #FFF;
  font-weight: bold;
  background-color: #000;
  padding: 6px 2px 6px 2px;
}
.styled-table th a {
  color: #FFF;
  text-decoration:none;
}
.styled-table .modal {
  border-bottom: 1px solid #474747; 
}
.styled-table .modal th {
  background-color: #CCC; 
  color: #2A2221;
}
.styled-table td {
  background-color: #E6E6E6;
  vertical-align: top;
  border-bottom: 1px solid #E6E6E6;
  padding: 7px 2px 7px 2px;
}
.styled-table .alternate-row td {
  background-color: #FFF;
  border-bottom: 1px solid #FFF;
}
.styled-table .last-row td {
  border-bottom: 1px solid #E6E6E6;
}
.styled-table .selected-row td {
  background-color: #D4EFFF;
  border-bottom: 1px solid #AFE1FF;
}
.styled-table .totals-row td {
  font-weight: bold;
  background-color: #FFF;
  border-top: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
  padding-left: 12px;
}
.styled-table tfoot td {
  color: #2A2221;
  background-color: #CCC;
  vertical-align: middle;
  padding: 6px 2px 10px 2px;
}
.styled-table tfoot td a {
  font-weight: bold;
  color: #000;
  text-decoration: none;
}
.styled-table tfoot td a img {
  position: relative;
  top: 3px;
}
.styled-table tfoot td a.unavailable {
  color: #ededed;
  cursor: inherit;
}
.styled-table tfoot td a.unavailable img {
  opacity: 0.5;
}

.styled-table .sortLink:hover {
	text-decoration: underline;
}

